<div class="search">
    <input type="text" placeholder="Search" [(ngModel)]="filter">
    <button (click)="FilterTest()">Filter</button>
    <button (click)="FilterClear()">Clear</button>
</div>
<div *ngIf="recTest">
    <table>
        <tr>
            <th>Number</th>
            <th>Name</th>
            <th>Start Test</th>
        </tr>
        <tr *ngFor="let h of recTest; let i = index">
            <td>{{i+1}}</td>
            <td>{{h.name}}</td>
            <td><a [routerLink]="['/layout/tests', h.id]">Start</a></td>
        </tr>
    </table>
</div> 

